/*******************/
/* FONTS           */
/*******************/
@font-face 
  {
  font-family: 'SegoeUI';
  src: url('fonts/segoeui.ttf');
  src: local('Segoe-UI'), local('Segoe-UI'), url('segoeui.ttf') format('truetype');
  }
@font-face {
  font-family: 'SegoeUISemilight';
  src: url('fonts/segoeuisl.ttf');
  src: local('Segoe-UI-Semilight'), local('Segoe-UI-Semilight'), url('segoeuisl.ttf') format('truetype');
}
@font-face 
  {
  font-family: 'BMW-Helvetica-Roman';
  src: url('fonts/BMW-Helvetica-55-Roman.ttf');
  src: local('BMW-Helvetica-55-Roman'), local('BMW-Helvetica-55-Roman'), url('fonts/BMW-Helvetica-55-Roman.ttf') format('truetype');
}
@font-face 
  {
  font-family: 'BMW-Helvetica-Bold';
  src: url('fonts/BMW-Helvetica-75-Bold.ttf');
  src: local('BMW-Helvetica-75-Bold'), local('BMW-Helvetica-75-Bold'), url('fonts/BMW-Helvetica-75-Bold.ttf') format('truetype');
  }
@font-face 
  {
  font-family: 'BMW-Helvetica-Heavy';
  src: url('fonts/BMW-Helvetica-85-Heavy.ttf');
  src: local('BMW-Helvetica-85-Heavy'), local('BMW-Helvetica-85-Heavy'), url('fonts/BMW-Helvetica-85-Heavy.ttf') format('truetype');
  }
/***************************/
/* HEADINGS                */
/***************************/
#logo h1 
  {
  font-family: 'BMW-Helvetica-Bold';
  float: left;
  margin-bottom: 24px;
  padding: 10px 0 0 16px;
  font-size: 200%;
  letter-spacing: 1.0px;
  color: white;
  font-weight: normal;
  border-bottom: 0px solid rgb(50,50,50);
  }
h1
  {
  font-family: 'BMW-Helvetica-Bold';
  margin-top: 0px;
  margin-bottom: 18px;
  color:rgb(50,50,50);
  border-bottom: 2px solid rgb(50,50,50);
  font-size: 150%;
  font-weight: normal;
  padding = 0;
  text-align: left;
  }
h2
  {
  font-family: 'BMW-Helvetica-Bold';
  margin-top: 18px;
  margin-bottom: 12px;
  color:rgb(50,50,50);
  font-size: 125%;
  font-weight: normal;
  text-align: left;
  }
h3 
  {
  font-family: 'BMW-Helvetica-Roman';
  margin-bottom: 10px;
  padding-bottom: 3px;
  color:rgb(50,50,50);
  font-size: 100%;
  font-style: normal;
  text-align: left;
  }
h4 
  {
  font-family: 'BMW-Helvetica-Roman';
  margin-bottom: 10px;
  padding-bottom: -15px;
  color:rgb(50,50,50);
  font-size: 100%;
  font-style: normal;
  }
h5 
  {
  font-family: 'BMW-Helvetica-Roman';
  margin-top: 0px;
  margin-bottom: 20px;
  padding-bottom: 0px;
  color:rgb(50,50,50);
  font-size: 90%;
  font-style: normal;
  text-align: left;
  font-weight: normal;
  }

/*******************/
/* BODY            */
/*******************/
body 
  {
  font-family: Segoe UI;
  margin: 10px 0;
  padding: 0;
  background: rgb(239,239,239);
  font-size: 100%;
  color: rgb(55, 55, 55);
  overflow-y: scroll;
  border-bottom: 3px
  }
a 	
  {
  color: rgb(0,83,158);
  font-weight: bold;
  text-decoration: none;
  }
a:hover 
  {
  text-decoration: underline;
  color: 	rgb(0,83,158);
  }
/***************************/
/* ICON BAR */
/***************************/
.icon-bar
  {
  overflow: hidden;
  background-color: #333;
  bottom: 0;
  width: 850px;
  margin: auto;
  }
.icon-bar a
  {
  float: left;
  width: 16.666666666%;
  text-align: center;
  padding: 12px 12px;
  transition: all 0.3s ease;
  color: #f2f2f2;
  font-size: 150%;
  font-style: normal;
  }
.icon-bar a:hover
  {
  background-color: rgb(0,148,224);
  text-decoration: none;
  }
html
  {
  overflow-y: scroll;
  }
.webpage
  {
  max-width: 850px;
  margin: auto;
  }
body, html 
  {
  height: 100%;
  }
/***************************/
/* HEADER FIGURE */
/***************************/
.bg 
  {
  background-image: url("images/header.JPG");
  height: 38.2%; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: auto;
  }
body 
  {
  margin: 0;
  background-color: rgb(239,239,239);
  }
/***************************/
/* TOP NAVIGATION */
/***************************/
.topnav .icon 
  {
  display: none;
  }
.topnav 
  {
  overflow: hidden;
  background-color: #333; 
  }
.topnav a 
  {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 16px;
  font-family: 'BMW-Helvetica-Roman';
  font-weight: normal;
  }
.topnav a:hover 
  {
  background-color: #ddd;
  color: black;
  }
.active 
  {
  background-color: rgb(0,148,224);
  color: white;
  }


/***************************/
 /* Dropdown */
/***************************/
.dropdown 
  {
  float: left;
  overflow: hidden;
  }
.dropdown .dropbtn
  {
  font-size: 17px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  font-weight: bold;
  margin: 0;
  }
.dropdown .dropbtnactive
  {
  font-size: 17px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  font-family: inherit;
  font-weight: bold;
  margin: 0;
  background-color: rgb(0,148,224);
  }
.dropdown-content
  {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  }
.dropdown-content a
  {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  }
.topnav a:hover, .dropdown:hover .dropbtn
  {
  background-color: #555;
  color: white;
  }
.dropdown-content a:hover
  {
  background-color: #ddd;
  color: black;
  }
.dropdown:hover .dropdown-content
  {
  display: block;
  }





/*%%%%%%%%%%%%%%%%%%*/
/* Mobile compatibility */
/*%%%%%%%%%%%%%%%%%%*/
@media screen and (max-width: 850px) {
  .topnav a:not(:first-child), .dropdown .dropbtn, .dropdown .dropbtnactive {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 850px) 
  {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a 
  {
  float: none;
  display: block;
  text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn, .topnav.responsive .dropdown .dropbtnactive {
    display: block;
    width: 100%;
    text-align: left;
  }
}
#content
  {
  width: 850px;
  padding: 20px;
  background: rgb(255,255,255);
  text-align: left;
  }
@media screen and (max-width: 850px) 
  {
  #content
    {
    width: 100%;
    padding: 20px;
    }
  .icon-bar
    {
    width: 100%;
    }
  }
/***************************/
 /* Pagination links */
/***************************/
.pagination a {
  color: black;
  float: left;
  padding: 8px 8px;
  text-decoration: none;
  transition: background-color .3s;
}

/* Style the active/current link */
.pagination a.active {
  background-color: rgb(0,148,224);
  color: white;
}

/* Add a grey background color on mouse-over */
.pagination a:hover:not(.active) {background-color: #ddd;}

* {
  box-sizing: border-box;
}

/* Create four equal columns that floats next to each other */
.column {
  float: left;
  width: 50%;
  padding: 00px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 850px) {
  .column  {
    width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 850px) {
  .column  {
    width: 100%;
  }
}
.btn {
  background-color: rgb(0,148,224);
  border: none;
  color: white;
  padding: 12px 30px;
  cursor: pointer;
  font-size: 20px;
  width: 225px;
  text-align: left;
}
/* Darker background on mouse-over */
.btn:hover {
  background-color: #ddd;
  color: black;
  font-style: normal;
}
